#processName=AdaptationEngine
#adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/StaRepository.xmi
#performanceDataRepositoryModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/PerformanceDataRepositoryDummy.xmi
#maxIterations=2
## The list of triggering events can be found in AdaptationControl.java
#event=

#processName=SEAMS_PushPull-v1
#adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/SEAMS_Case_Study/PushPullAdaptationProcess.xmi
#performanceDataRepositoryModel=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/SEAMS_Case_Study/PerformanceDataRepositoryDummy.xmi
#maxIterations=2
## The list of triggering events can be found in AdaptationControl.java
#event=SlaViolatedEvent

processName=BlueYonderTestAdaptationProcess
adaptationProcessModel=/Users/nhuber/Documents/workspace/descartes/runtime-EclipseApplication/by_dmm-model/testprocess.adaptation
performanceDataRepositoryModel=../edu.kit.ipd.descartes.adaptation.test/test_models/SEAMS_Case_Study/PerformanceDataRepositoryDummy.xmi
maxIterations=1
## The list of triggering events can be found in AdaptationControl.java
event=BottleneckFoundEvent